...
interrupt [TIM1_OVF] void timer1_overflow(void)
{
// снова инициализируем Таймер/Счетчик 1
TCNT1=0x10000-(xtal/1024/fmove);
// переместим светодиод
led_status<<=1;
led_status|=1;
if (led_status==0xff) led_status=0xfe;
// включим светодиод
PORTC=led_status;

// добавление ассемблерной инструкции nop
#asm           
nop         
#endasm         
}
...
